@font-face
{
   font-family: "Arlon-Black";
   src: url(../fuentes/ArlonTitulos/Arlon-Black.ttf);
}

@font-face
{
   font-family: "Arlon-Bold";
   src: url(../fuentes/ArlonTitulos/Arlon-Bold.ttf);
}

@font-face
{
   font-family: "Arlon-SemiBold";
   src: url(../fuentes/ArlonTitulos/Arlon-SemiBold.ttf);
}

@font-face
{
   font-family: "Arlon-UltraBold";
   src: url(../fuentes/ArlonTitulos/Arlon-UltraBold.ttf);
}

@font-face
{
   font-family: "Arlon-Light";
   src: url(../fuentes/ArlonTitulos/Arlon-Light.ttf);
}

@font-face
{
   font-family: "Arlon-Medium";
   src: url(../fuentes/ArlonTitulos/Arlon-Medium.ttf);
}

@font-face
{
   font-family: "Arlon-Regular";
   src: url(../fuentes/ArlonTitulos/Arlon-Regular.ttf);
}

@font-face
{
   font-family: "Arlon-Thin";
   src: url(../fuentes/ArlonTitulos/Arlon-Thin.ttf);
}

@font-face
{
   font-family: "Arlon-UltraLight";
   src: url(../fuentes/ArlonTitulos/Arlon-UltraLight.ttf);
}

-------

@font-face
{
   font-family: "Ubuntu-B";
   src: url(../fuentes/UbuntuTextos/Ubuntu-B.ttf);
}

@font-face
{
   font-family: "Ubuntu-BI";
   src: url(../fuentes/UbuntuTextos/Ubuntu-BI.ttf);
}

@font-face
{
   font-family: "Ubuntu-C";
   src: url(../fuentes/UbuntuTextos/Ubuntu-C.ttf);
}

@font-face
{
   font-family: "Ubuntu-L";
   src: url(../fuentes/UbuntuTextos/Ubuntu-L.ttf);
}

@font-face
{
   font-family: "Ubuntu-LI";
   src: url(../fuentes/UbuntuTextos/Ubuntu-LI.ttf);
}

@font-face
{
   font-family: "Ubuntu-M";
   src: url(../fuentes/UbuntuTextos/Ubuntu-M.ttf);
}

@font-face
{
   font-family: "Ubuntu-MI";
   src: url(../fuentes/UbuntuTextos/Ubuntu-MI.ttf);
}

@font-face
{
   font-family: "Ubuntu-R";
   src: url(../fuentes/UbuntuTextos/Ubuntu-R.ttf);
}

@font-face
{
   font-family: "Ubuntu-RI";
   src: url(../fuentes/UbuntuTextos/Ubuntu-RI.ttf);
}